[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={698C5A36-A2D8-42C0-89CB-684AFF6677BC}
PackageGUID={7DFC652F-E5F8-437B-9608-BAE8902D8462}
Version=1.4.2
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=;license\License.rtf
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=5,1,2600,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
LV2010runtime.msi=
LV2010rtdnet.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
CVI_LowLevelDriverOriginal.msi=
CVI_LowLevelDriverUpdated.msi=
zz_ni_syswebsrvr.msi=
mkl.msi=
mkl64.msi=
logos.msi=
logos64.msi=
tdms.msi=
tdms64.msi=
NIWebServer_LVRTE.msi=
LVRT_NBFifo_2010.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
ni_ssl.msi=
ni_ssl64.msi=
ni_sysappsrvr.msi=
ni_sysappsrvr64.msi=
VC2008MSMs_x86.msi=
VC2008MSMs_x64.msi=
KillBit.msi=
KillBit64.msi=
ni_sysweb_base.msi=
ni_sysweb_base64.msi=
LogosXT.msi=
LogosXT64.msi=
NI_SysStatePub.msi=
NI_SysStatePub64.msi=
nicurl.msi=
nicurl64.msi=
niauth.msi=
niauth64.msi=
ni_gmp.msi=
ni_gmp64.msi=
install.msi=
[LV2010runtime.msi]
Path=bin\p20\LV2010runtime.msi
Volume=1
ProductCode={1478F207-677B-443B-B305-E924A6289F1B}
ProductId={1478F207-677B-443B-B305-E924A6289F1B}
LangXfm0007=bin\p20\lvrte_deu.mst
LangXfm0012=bin\p20\lvrte_fra.mst
LangXfm0017=bin\p20\lvrte_jpn.mst
LangXfm0018=bin\p20\lvrte_kor.mst
LangXfm2052=bin\p20\lvrte_chs.mst
[LV2010rtdnet.msi]
Path=bin\p20\LV2010rtdnet.msi
Volume=1
ProductCode={7247ABF1-C9E4-4242-8DA5-D0DF6977B018}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={476FEE82-F90C-4F79-AFE4-AD0FA128C71F}
ProductId={476FEE82-F90C-4F79-AFE4-AD0FA128C71F}
[MDFSupport.msi]
Path=bin\p18\MDF\MDFSupport.msi
Volume=1
ProductCode={5BFCB0ED-0539-4C0E-B1CC-EA8AB45B5348}
ProductId={5BFCB0ED-0539-4C0E-B1CC-EA8AB45B5348}
[EulaDepot.msi]
Path=bin\p18\MDF\EulaDepot.msi
Volume=1
ProductCode={A74D70DD-5A29-4111-9D65-F264A3D0AFF8}
[CVI_LowLevelDriverOriginal.msi]
Path=bin\p4\CVI_LowLevelDriverOriginal.msi
Volume=1
ProductCode={2B1D39F8-477A-4B40-B062-F5E0C4D42B9B}
ProductId={2B1D39F8-477A-4B40-B062-F5E0C4D42B9B}
[CVI_LowLevelDriverUpdated.msi]
Path=bin\p4\CVI_LowLevelDriverUpdated.msi
Volume=1
ProductCode={74DBB98D-B4A7-4DD9-9E13-C51FDB1105D0}
[zz_ni_syswebsrvr.msi]
Path=bin\p13\sys_w00\zz_ni_syswebsrvr.msi
Volume=1
ProductCode={570AFAC0-96B1-4491-B24B-6D251C52AFA4}
ProductId={570AFAC0-96B1-4491-B24B-6D251C52AFA4}
LangXfm0007=bin\p13\sys_w00\sys_w00_deu.mst
LangXfm0012=bin\p13\sys_w00\sys_w00_fra.mst
LangXfm0017=bin\p13\sys_w00\sys_w00_jpn.mst
LangXfm0018=bin\p13\sys_w00\sys_w00_kor.mst
LangXfm2052=bin\p13\sys_w00\sys_w00_chs.mst
[mkl.msi]
Path=bin\p17\mkl.msi
Volume=1
ProductCode={AB55A100-AAC9-43EA-845E-2DCDC0D4D2B8}
ProductId={AB55A100-AAC9-43EA-845E-2DCDC0D4D2B8}
[mkl64.msi]
Path=bin\p17\mkl64.msi
Volume=1
ProductCode={4EE0B022-366F-432B-98C6-4EB27C87774E}
[logos.msi]
Path=bin\p19\logos.msi
Volume=1
ProductCode={39E63436-773B-4294-9C19-E4E5941A6C69}
ProductId={39E63436-773B-4294-9C19-E4E5941A6C69}
LangXfm0007=bin\p19\logos_deu.mst
LangXfm0012=bin\p19\logos_fra.mst
LangXfm0017=bin\p19\logos_jpn.mst
LangXfm0018=bin\p19\logos_kor.mst
LangXfm2052=bin\p19\logos_chs.mst
[logos64.msi]
Path=bin\p19\logos64.msi
Volume=1
ProductCode={8CF8CB9F-1FF7-4029-8B3D-9A40100B4A09}
LangXfm0007=bin\p19\logos64_deu.mst
LangXfm0012=bin\p19\logos64_fra.mst
LangXfm0017=bin\p19\logos64_jpn.mst
LangXfm0018=bin\p19\logos64_kor.mst
LangXfm2052=bin\p19\logos64_chs.mst
[tdms.msi]
Path=bin\p14\tdms.msi
Volume=1
ProductCode={5A6C68D9-FDCB-4675-A95A-CD908D103614}
ProductId={5A6C68D9-FDCB-4675-A95A-CD908D103614}
LangXfm0007=bin\p14\tdms_deu.mst
LangXfm0012=bin\p14\tdms_fra.mst
LangXfm0017=bin\p14\tdms_jpn.mst
LangXfm0018=bin\p14\tdms_kor.mst
LangXfm2052=bin\p14\tdms_chs.mst
[tdms64.msi]
Path=bin\p14\tdms64.msi
Volume=1
ProductCode={000A570E-F926-4808-956C-A57EE91B75F6}
LangXfm0007=bin\p14\tdms64_deu.mst
LangXfm0012=bin\p14\tdms64_fra.mst
LangXfm0017=bin\p14\tdms64_jpn.mst
LangXfm0018=bin\p14\tdms64_kor.mst
LangXfm2052=bin\p14\tdms64_chs.mst
[NIWebServer_LVRTE.msi]
Path=bin\p3\LVRTEWebServer\NIWebServer_LVRTE.msi
Volume=1
ProductCode={DB68B420-5382-48EE-9A2A-CB984FEBB192}
ProductId={DB68B420-5382-48EE-9A2A-CB984FEBB192}
[LVRT_NBFifo_2010.msi]
Path=bin\p2\LVRT_NBFifo\LVRT_NBFifo_2010.msi
Volume=1
ProductCode={2BC9B2CE-D569-4ADC-A8A0-170F2FD57139}
ProductId={2BC9B2CE-D569-4ADC-A8A0-170F2FD57139}
[NITraceEngine.msi]
Path=bin\p5\NITraceEngine.msi
Volume=1
ProductCode={4C7AB285-CE33-459F-AB26-0E2DBCCDA2D7}
ProductId={4C7AB285-CE33-459F-AB26-0E2DBCCDA2D7}
[NITraceEngine64.msi]
Path=bin\p5\NITraceEngine64.msi
Volume=1
ProductCode={BD432073-6A5D-4F0F-8952-43B3C21A31C3}
[ni_ssl.msi]
Path=bin\p15\ni_ssl.msi
Volume=1
ProductCode={526FED3E-499E-4989-B9F9-207E2FE425AA}
ProductId={526FED3E-499E-4989-B9F9-207E2FE425AA}
LangXfm0007=bin\p15\ssl_deu.mst
LangXfm0012=bin\p15\ssl_fra.mst
LangXfm0017=bin\p15\ssl_jpn.mst
LangXfm0018=bin\p15\ssl_kor.mst
LangXfm2052=bin\p15\ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p15\ni_ssl64.msi
Volume=1
ProductCode={ACA45A9D-5C68-429F-AE87-0F2917136FCC}
LangXfm0007=bin\p15\ssl64_deu.mst
LangXfm0012=bin\p15\ssl64_fra.mst
LangXfm0017=bin\p15\ssl64_jpn.mst
LangXfm0018=bin\p15\ssl64_kor.mst
LangXfm2052=bin\p15\ssl64_chs.mst
[ni_sysappsrvr.msi]
Path=bin\p16\ni_sysappsrvr.msi
Volume=1
ProductCode={036C09F0-1423-4097-9720-D9E034CFF50A}
ProductId={036C09F0-1423-4097-9720-D9E034CFF50A}
LangXfm0007=bin\p16\sys_a01_deu.mst
LangXfm0012=bin\p16\sys_a01_fra.mst
LangXfm0017=bin\p16\sys_a01_jpn.mst
LangXfm0018=bin\p16\sys_a01_kor.mst
LangXfm2052=bin\p16\sys_a01_chs.mst
[ni_sysappsrvr64.msi]
Path=bin\p16\ni_sysappsrvr64.msi
Volume=1
ProductCode={3F7CDE88-3B1B-42C1-ACDF-05720E0B04BB}
LangXfm0007=bin\p16\sys_a00_deu.mst
LangXfm0012=bin\p16\sys_a00_fra.mst
LangXfm0017=bin\p16\sys_a00_jpn.mst
LangXfm0018=bin\p16\sys_a00_kor.mst
LangXfm2052=bin\p16\sys_a00_chs.mst
[VC2008MSMs_x86.msi]
Path=bin\p1\VC2008MSMs\VC2008MSMs_x86.msi
Volume=1
ProductCode={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
ProductId={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
[VC2008MSMs_x64.msi]
Path=bin\p1\VC2008MSMs\VC2008MSMs_x64.msi
Volume=1
ProductCode={07E00E94-7A78-40FA-9BEF-71C190E98041}
[KillBit.msi]
Path=bin\p6\KillBit.msi
Volume=1
ProductCode={20124E21-206B-485F-838F-14BB88161045}
ProductId={20124E21-206B-485F-838F-14BB88161045}
[KillBit64.msi]
Path=bin\p6\KillBit64.msi
Volume=1
ProductCode={4A78D9E6-D349-4CCA-9295-45B12BE5BC6C}
[ni_sysweb_base.msi]
Path=bin\p12\ni_sysweb_base.msi
Volume=1
ProductCode={C9690FF6-AD3E-43B0-A7FD-6D8A4C929D2C}
ProductId={C9690FF6-AD3E-43B0-A7FD-6D8A4C929D2C}
[ni_sysweb_base64.msi]
Path=bin\p12\ni_sysweb_base64.msi
Volume=1
ProductCode={9C10623C-BF56-4D66-8F1F-B2D667E44986}
[LogosXT.msi]
Path=bin\p11\LogosXT.msi
Volume=1
ProductCode={88A77AEA-B52C-4D59-858E-51DD450848DE}
ProductId={88A77AEA-B52C-4D59-858E-51DD450848DE}
[LogosXT64.msi]
Path=bin\p11\LogosXT64.msi
Volume=1
ProductCode={5A59ABAE-5F06-4241-B607-6376C29F9F31}
[NI_SysStatePub.msi]
Path=bin\p7\NI_SysStatePub.msi
Volume=1
ProductCode={AED17FC7-86C3-47BE-84F9-9F078F522770}
ProductId={AED17FC7-86C3-47BE-84F9-9F078F522770}
[NI_SysStatePub64.msi]
Path=bin\p7\NI_SysStatePub64.msi
Volume=1
ProductCode={197B80EB-D791-4DA4-9398-B5F029738E22}
[nicurl.msi]
Path=bin\p9\nicurl.msi
Volume=1
ProductCode={59DA8C21-C667-47D0-A259-AA942C9A9717}
ProductId={59DA8C21-C667-47D0-A259-AA942C9A9717}
[nicurl64.msi]
Path=bin\p9\nicurl64.msi
Volume=1
ProductCode={AFE7987B-E282-42CE-AD5A-E333BE31E204}
[niauth.msi]
Path=bin\p10\niauth.msi
Volume=1
ProductCode={E9592CCE-3058-4308-B52A-5AEA08E54F13}
ProductId={E9592CCE-3058-4308-B52A-5AEA08E54F13}
[niauth64.msi]
Path=bin\p10\niauth64.msi
Volume=1
ProductCode={B618335B-11D2-4780-B5CE-AA2D111DB693}
[ni_gmp.msi]
Path=bin\p8\ni_gmp.msi
Volume=1
ProductCode={EAC44648-E378-45C7-BEF3-3DD68980E465}
ProductId={EAC44648-E378-45C7-BEF3-3DD68980E465}
[ni_gmp64.msi]
Path=bin\p8\ni_gmp64.msi
Volume=1
ProductCode={00606A59-716C-484A-AE64-5F7E3F23B3BD}
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={39D77204-72E8-4313-9B9C-0E17E608D659}
ProductId={39D77204-72E8-4313-9B9C-0E17E608D659}
[LicenseTypes]
LicenseType1=OEMFilePath
LicenseType2=NIStandardReleased
LicenseType3=Apache20
LicenseType4=Boost
LicenseType5=BSD3Clause
LicenseType6=CryptoPP
LicenseType7=LGPL
LicenseType8=LGPL300
LicenseType9=MARS
LicenseType10=MIT-X
LicenseType11=OpenSSL
LicenseType12=UPX
LicenseType13=wxWindows
[LicenseType1]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=3.2.0.345
HasPatchSupport=0
DevPartSection=install.msi
